Subject: RE: [Capwap] Desirable Objectives [Was COMMENT: draft-ietf-capwap -objectives ]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 17 Feb 2006 16:28:11 +0100

<speaking as individual contributor>

I think that keeping the MUST language is fine.
For every one of the desirable objectives that the WG decides
to address, the requirement then becomes a MUST (I think).
So I agree with Saravan here.

Note that it was a non-blocking comment from one AD, so we
only need to change it if the WG decides that such a change
would make a lot of sense.

Bert

> -----Original Message-----
> From: Saravanan Govindan [mailto:[email-masked]]
> Sent: Friday, February 17, 2006 04:02
> To: [email-masked]
> Subject: [Capwap] Desirable Objectives [Was COMMENT:
> draft-ietf-capwap-objectives ]
> 
> 
> All,
> 
> >From the IESG, 
> 
> > 5.2.  Desirable Objectives
> 
> Why aren't the items in this section listed as SHOULD instead of MUST?
> 
> 
> I would like to get the group's views on this.
> 
> In my opinion, the Desirable Objectives as a category is to 
> be listed as
> 'SHOULD'. However, the individual objectives that make up the category
> are still 'MUST', because they represent mandatory operations for the
> protocol - provided that the protocol chooses to realize a Desirable
> Objective.   
> 
> 
> Saravanan
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap